Do I need Plugin mts avid Mac for this?

Asked By 0 points N/A Posted on -
qa-featured

Avid Media Composer always crashes when I try to link AMA with a Sony FS700 file. I'm using a Sony NEX-FS700 Full-HD for the mts file, Avid Media Composer 5.5 and an iMac with Core i5 and OSx Mountain Lion. Do I need plugin mts avid Mac for this to work?

SHARE
Answered By 0 points N/A #148072

Do I need Plugin mts avid Mac for this?

qa-featured
Hi there,
 
Installing updated plugins can't harm you, but I don't think will help either.
 
First try transcoding any older AVCHD clips that you are sure were working. Also, check if there are any leftovers of the older plugins you used before.
 
First try trans coding any older AVCHD clips that you are sure were working.
 
If both things are fine, the problem is not in the software, but in the files you are trying to use.

Login/Register to Answer

Related Questions